I am trying to install GroupWise 2014 Client (2014.0.2) on windows 7. I have disabled McAfee Antivirus and McAfee HIPS.
Installer keeps giving up saying "You are running Internet Explorer 0. Internet Explorer 8 or above is required."
I have IE 9 installed. I have tried both the msi and the exe.